<template>
  <div id="app">
    <div class="bg">
      <router-view></router-view>
    </div>
  </div>
</template>

<script>
export default {
  name: "App",
  components: {},
};
</script>

<style scoped>
@import url("./assets/css/main.css");

#app {
  min-height: 100vh !important;
  background-image: url("./assets/ressources/fond.jpg") !important;
  background-size: cover;
  background-repeat: no-repeat;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li {
  display: inline;
}
</style>
